package w83b.w83bManager;

public interface W83bIVoces {
	
	public java.util.List buscarVoces (w83b.w83bBeans.W83bVocesBean param)throws Exception ;

	public java.lang.String anyadirVoces(w83b.w83bBeans.W83bVocesBean param) throws Exception;
	
	public java.lang.String modificarVoces(w83b.w83bBeans.W83bVocesBean param) throws Exception;
	
	public w83b.w83bBeans.W83bVocesBean detalleVoces(w83b.w83bBeans.W83bVocesBean param) throws Exception;
	
	public java.lang.String borrarVoces(java.util.ArrayList param) throws  java.lang.Exception, java.rmi.RemoteException;
}